Bug 1463973 - [Samba-gdeploy]Deploying Samba / CTDB using gdeploy sections needs alteration
[Samba-gdeploy]Deploying Samba / CTDB using gdeploy sections needs alteration
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity urgent
: ---
: RHGS 3.3.0
Assigned To: Laura Bailey
storage-qa-internal@redhat.com
:
Depends On:
Blocks: 1417157
  Show dependency treegraph
 
Reported: 2017-06-22 03:57 EDT by Vivek Das
Modified: 2017-09-21 00:27 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-21 00:27:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivek Das 2017-06-22 03:57:39 EDT
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html-single/administration_guide/#gdeploy_samba

Section Number and Name: 

1). 5.1.9.1. Prerequisites

Original
---------
You must subscribe to subscription manager and obtain the NFS Ganesha packages before continuing further .

Change to
----------
You must subscribe to subscription manager and obtain the samba packages before continuing further.

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/html-single/administration_guide/#gdeploy_samba

2). 5.1.9.3. Setting up CTDB on an existing volume

This section needs to be removed from the documentation as customer should be creating ctdb volume while setting up ctdb.

3). 5.1.9.3. Setting up CTDB while creating a volume

Original
---------
[hosts]
10.70.37.192
10.70.37.88

[volume]
action=create
volname=ctdb
transport=tcp
replica_count=2
force=yes

[ctdb]
action=setup
public_address=10.70.37.6/24 eth0,10.70.37.8/24 eth0

Change to
----------

[hosts]
10.70.37.192
10.70.37.88

[volume]
action=create
volname=ctdb
transport=tcp
replica_count=2
force=yes

[ctdb]
action=setup
public_address=10.70.37.6/24 eth0,10.70.37.8/24 eth0
volname=ctdb

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 18 Vivek Das 2017-08-09 05:49:25 EDT
Looks good to me, marking the bug verified.
Comment 19 Laura Bailey 2017-08-29 00:12:08 EDT
Fixed in RHGS 3.3 documentation.

Note You need to log in before you can comment on or make changes to this bug.